<div class="shadow-sm p-3 mb-2 comment-item position-relative">
    {{comment.text}}
    <button mat-icon-button class="icon-delete mb-2" (click)="onCommentEmit(comment)">
    <mat-icon style=" font-size: 18px; ">delete</mat-icon>
  </button>
</div>